body { margin:0px; background-color:#999; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100% }
#BannerText { position:absolute; left:5px; top:65px; width:790px; height:90px; z-index:1; overflow:visible }
#Logo { position:absolute; left:5px; top:65px; width:90px; height:90px; z-index:2; overflow:visible }
